

/* main */
.intro .info { margin-bottom: 20px; font-size: 65px; font-weight: 300; color: #666; letter-spacing: -1px; line-height: 1; }
.intro .info span { font-weight: 500; color: #023373; }
.intro .info strong { font-weight: 900; color: #023373; }
.intro .desc { font-size: 14px; }
.intro .desc .bold { font-weight: 700; }


/* company */
.section-company .tit { font-size: 160px; font-weight: 900; color: #999; line-height: 1; letter-spacing: 10px;  margin-left: -10px; }
.section-company .txt { margin-top: -10px; line-height: 1.5; font-size: 14px; }
.section-company .txt .bold { color: #023373; }


/* business */
.business-list li + li { margin-top: 20px; }
.business-list li a { font-size: 32px; font-weight: 100; line-height: 0.7; color: #999; cursor: pointer; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; }
.business-list li a:hover { font-weight: 700; color: #023373 }


/* organization */
.organization-list { position: relative; overflow: hidden; width: 625px; }
.organization-list ul { position: relative; overflow: hidden; margin: -4px; }
.organization-list li { float: left; width: 25%; }
.organization-list li .inner { position: relative; margin: 4px; }
.organization-list li .circle { position: relative; height: 0; padding-bottom: 100%; background: url(../img/organization/circle.png) no-repeat; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; }
.organization-list li .meta { position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; }
.organization-list li .meta:before { content: ""; display: inline-block; width: 0; height: 100%; vertical-align: middle; }
.organization-list li .meta span { display: inline-block; font-size: 14px; color: #999; vertical-align: middle; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; }
.organization-list li.on .circle,
.organization-list li:hover .circle { background-image: url(../img/organization/circle-blue.png) }
.organization-list li.on .meta span,
.organization-list li:hover .meta span { font-weight: 700; color: #023373; }


/* contact */
.section-contact .section-title { margin-bottom: 20px; font-size: 65px; letter-spacing: -1px; font-weight: 300; color: #023373; line-height: 1; }
.section-contact .section-title strong { font-weight: 700; }

.contact-wrap { position: relative; overflow: hidden; }
.contact-map { float: left; }
.contact-map img { width: 320px; padding-right: 40px; }
.contact-list { float: left; }
.contact-list ul { margin: 20px; }
.contact-list li { position: relative; margin-top: 70px; }
.contact-list li + li { margin-top: 35px; }
.contact-list dl { position: relative; }
.contact-list dt { position: absolute; left: 0; top: 0; font-size: 10px; font-weight: 400;}
.contact-list dd { padding-left: 60px; font-size: 14px; font-weight: 300; color: #023373; }
.contact-list dd .ko { margin-top: 5px; color: #666; font-size: 12px; }
.contact-list dd .btn-mail { cursor: pointer; margin-bottom: 20px; font-size: 20px; letter-spacing: 0px; font-weight: 700; color: #023373; line-height: 0; }


.section-mail { display: none; position: fixed; left: 0; top: 0; z-index: 4000; width: 100%; height: 100%; background: #fff; text-align: center; }
.section-mail:before { content: ""; display: inline-block; width: 0; height: 100%; vertical-align: middle; }
.section-mail > div { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; }
.section-mail .section-title { margin-bottom: 30px; font-size: 32px; font-weight: 700; color: #023373; }
.section-mail .form-list li { display: inline-block; *display: inline; *zoom: 1; }
.section-mail .form-list li.full { display: block; padding: 20px 0; }
.section-mail .form-list li.full input { width: 400px; }
.section-mail .form-list dt { display: inline-block; *display: inline; *zoom: 1; font-size: 14px; font-weight: 300; }
.section-mail .form-list dt span { font-weight: 700; }
.section-mail .form-list dd { display: inline-block; *display: inline; *zoom: 1; }
.section-mail .form-list dd input { margin: 0; padding: 5px 0; background: transparent; border: 0; border-bottom: 1px solid #ccc; outline: none; width: 120px; font-family: 'Nanum Gothic', sans-serif; font-size: 10px; font-weight: 400; text-align: center; }

.section-mail .form-list dd input::-webkit-input-placeholder { font-family: 'Nanum Gothic', sans-serif; color: #a7a9ac; }
.section-mail .form-list dd input::-moz-placeholder { font-family: 'Nanum Gothic', sans-serif; color: #a7a9ac; }
.section-mail .form-list dd input:-ms-input-placeholder { font-family: 'Nanum Gothic', sans-serif; color: #a7a9ac; }
.section-mail .form-list dd input:-moz-placeholder { font-family: 'Nanum Gothic', sans-serif; color: #a7a9ac; }

.section-mail .form-button { margin-top: 30px; text-align: right; }
.section-mail .form-button .btn-submit { border: 0; outline: none; background: transparent; font-family: 'Roboto', 'Nanum Gothic', sans-serif; font-size: 18px; font-weight: 700; color: #023373; }

.section-mail .form-close { margin-top: 50px; text-align: center; }
.section-mail .form-close .btn-close { display: inline-block; *display: inline; *zoom: 1; width: 70px; height: 70px; background: url(../img/contact/btn_x.png) no-repeat; cursor: pointer; }

@media screen and (min-width: 1280px) {
	.intro .info { font-size: 65px; font-size: 5.078125vw }
	.intro .desc { font-size: 14px; font-size: 1.09375vw }


	/* company */
	.section-company .tit { font-size: 120px; font-size: 9.375vw; }
	.section-company .txt { font-size: 15px; font-size: 1.171875vw; }

	/* business */
	.business-list li + li { margin-top: 20px; margin-top: 1.5625vw }
	.business-list li a { font-size: 32px; font-size: 2.5vw; }

	/* organization */
	.organization-list { width: 70%; }
	.organization-list li .circle { background-size: cover; }
	.organization-list li .meta span { font-size: 15px; font-size: 1.171875vw; }

	/* contact */
	.section-contact .section-title { margin-bottom: 30px; margin-bottom: 2.34375vw; font-size: 5.078125vw }
	.contact-map img { width: 380px; width: 29.6875vw; }
	.contact-list li { margin-top: 5.46875vw; }
	.contact-list li + li { margin-top: 2.734375vw; }
	.contact-list dt { font-size: 14px; font-size: 1.09375vw }
	.contact-list dd { padding-left: 100px; padding-left: 7.8125vw; font-size: 15px; font-size: 1.171875vw }
	

	.section-mail .section-title { margin-bottom: 30px; margin-bottom: 2.34375vw; font-size: 32px; font-size: 2.5vw; }
	.section-mail .form-list dt { font-size: 14px; font-size: 1.09375vw; }
	.section-mail .form-list dd input { padding: 5px 0; padding: 0.390625vw 0; font-size: 10px; font-size: 0.78125vw; width: 120px; width: 9.375vw; }
	.section-mail .form-button { margin-top: 30px; margin-top: 2.34375vw; }
	.section-mail .form-button .btn-submit { font-size: 18px; font-size: 1.40625vw; }

}


@media screen and (max-width: 750px) {
	
	/* main */
	.intro .info { margin-bottom: 30px; margin-bottom: 8vw; font-size: 60px; font-size: 16vw; line-height: 1; }
	.intro .desc { font-size: 18px; font-size: 4.8vw; line-height: 1.7; }
	
	/* company */
	.section-company .tit { font-size: 114px; font-size: 30.4vw; }
	.section-company .txt { font-size: 18px; font-size: 4.8vw; }
	
	/* business */
	.business-list li + li { margin-top: 5.333333333333333vw; }
	.business-list li a { font-size: 30px; font-size: 8vw; }
	
	/* organization */
	.organization-list { width: auto; }
	.organization-list li { width: 50%; }
	.organization-list li .circle { background-size: cover; }
	.organization-list li .meta span { font-size: 15px; font-size: 4vw; }
	
	/* contact */
	.section-contact .section-title { font-size: 60px; font-size: 16vw; line-height: 1; }
	.contact-map { margin-bottom: 30px; margin-bottom: 8vw; float: none; }
	.contact-map img { display: block; width: 100%; }
	.contact-list { float: none; }
	.contact-list ul { margin: 0; }
	.contact-list dt { font-size: 12px; font-size: 3.2vw; }
	.contact-list dd { padding-left: 80px; padding-left: 21.333333333333332vw; font-size: 12px; font-size: 3.2vw; }

	.section-mail { text-align: left; }
	.section-mail > div { display: block; }
	.section-mail .iscroll { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; overflow: hidden; }
	.section-mail .section-article { margin: 0 20px; padding: 20px 0; }
	.section-mail .section-title { font-size: 60px; font-size: 16vw; line-height: 1; }
	.section-mail:before { height: auto; }

	.section-mail .form-list li { display: block; }
	.section-mail .form-list li.full { padding: 0; }
	.section-mail .form-list li + li { margin-top: 10px; }
	.section-mail .form-list dt { display: block; font-size: 18px; font-size: 4.8vw; }
	.section-mail .form-list dd { display: block; }
	.section-mail .form-list dd input { width: 100% !important; text-align: left; font-size: 15px; font-size: 4vw; }

	.section-mail .form-button .btn-submit { font-size: 18px; font-size: 4.8vw; }
	.section-mail .form-close .btn-close { width: 8vw; height: 8vw; background-image: url(../img/contact/ic-close@2x.png); background-size: 100%; }

}